Now Available: Cypress v4.0

July 30, 2018 - 10:40am

Cypress v4.0 is now available to support 2015 Edition certification for electronic clinical quality measures (eCQM). Cypress v4.0 supports testing the Eligible Hospital / Critical Access Hospital eCQMs and Eligible Professional / Eligible Clinicians eCQMs updated for calendar year 2019 reporting.  The new v4.0 release and release notes are available on the Cypress website.

Cypress v4.0 Features

  • Support for C1, C2, C3, and C4 certification criteria.
  • Support for the CMS Quality Reporting Document Architecture (QRDA I) Implementation Guide for the Calendar Year 2019 Performance Period.
  • Health Level Seven International (HL7) Clinical Document Architecture (CDA®) R2 Implementation Guide: QRDA III, Release 1, Standard for Trial Use (STU) Release 2.1 - US Realm
  • HL7 Clinical Document Architecture (CDA®) R2 Implementation Guide: QRDA I, Release 1, STU Release 5 - US Realm.
  • Support for the eCQMs for eReporting for the 2019 Reporting Period.
    • 56 Eligible Professional/Eligible Clinician eCQMs.
      • Including new eCQMs CMS249v1 (Appropriate Use of DXA Scans in Women Under 65 Years Who Do Not Meet the Risk Factor Profile for Osteoporotic Fracture) and CMS359v1 (HIV Screening).
    • 16 Eligible Hospital/Critical Access Hospital eCQMs.
  • Support for eCQM Value Sets as of 5/4/2018.

Cypress v3.2.3 will remain available for testing eCQMs for calendar year 2018 reporting.

Since Cypress v4.0 only supports testing with eCQM logic expressed using the Clinical Quality Language (CQL), Cypress v3.2.3 will remain available for testing with eCQM logic expressed using the Quality Data Model (i.e., eCQMs for the 2018 reporting and earlier).  Cypress v3.2.3 is anticipated to be supported through spring 2019.

Last Updated: July 30, 2018